._col70 {
    width: 70%;
}

._col30 {
    width: 30%;
}

.default_home .section_padding {
    padding-top: 100px;
    padding-bottom: 100px;
}

.header_cont {
    height: calc(100vh - 78px);
    background: #000;
    position: relative;
}

.heads_cont {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}

.head_title {
    font-size: 100px;
    font-weight: normal;
    color: #FFFFFF;
    padding: 50px 0 70px;
    line-height: 1;
}

.head_cont .desc {
    color: #FFFF;
    font-size: 30px;
    display: inline-block;
}

.head_cont .row {
    font-size: 0;
    margin: 0 -15px;
}

.head_cont ._col {
    padding: 0 15px;
}

.head_cont ._col .image {
    padding-top: 125%;
}

.long_arrow_right {
    vertical-align: middle;
    padding-left: 25px;
}

.how_it_works {
    background: #fffaf0;
}

.home_heading {
    color: #000000;
    font-size: 34px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
}

.how_it_works_slider {
    margin: 50px 0 20px;
}

.how_it_works .row {
    font-size: 0;
    margin: 0 -15px;
}

.how_it_works ._col {
    padding: 0 15px;
}

.how_it_works_slider ._logo {
    height: 55px;
}

.how_it_works_slider .swiper-wrapper {
    transition-timing-function: linear;
}

.home_hero_down_arrow {
    height: 400px;
    width: auto;
    padding-left: 300px;
    filter: invert(1);
}

.home_hero_right_arrow {
    filter: invert(1);
}

.how_it_works h3.title {
    font-size: 50px;
    color: #000000;
    margin-top: 50px;
}

.how_it_works .desc {
    font-size: 34px;
    color: #000000;
    font-weight: normal;
    margin-top: 25px;
}

.how_it_works .profile {
    margin-top: 15px;
}

.how_it_works .profile ._logo {
    height: 60px;
    width: 60px;
    border-radius: 100%;
}

.how_it_works .profile .desc {
    max-width: 220px;
    font-size: 16px;
    color: #000000;
    display: inline-block;
    padding-left: 25px;
    margin-top: 15px;
}

.how_it_works h2.title {
    font-size: 50px;
    color: #000000;
    font-style: italic;
    font-weight: 700;
}

.decoration_dot {
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 1;
}

.decoration_dot:nth-child(2) {
    top: 60px;
    left: 45%;
    transform: translateX(-45%);
}

.decoration_dot:nth-child(3) {
    top: 25px;
    right: 30px;
    left: auto;
}

.p_relative {
    position: relative;
}

.audio_section {
    background-image: linear-gradient(to right, rgb(213 34 56), rgb(25 29 34));
}

.audio_section .audio_section_1.row {
    font-size: 0;
    margin: 0 -15px;
}

.audio_section .row {
    font-size: 0;
    margin: 0 -15px;
}

.audio_section ._col {
    padding: 0 15px;
    vertical-align: middle;
}

.audio_section .audio_section_2 ._col {
    vertical-align: top;
}

h2.audio__heading {
    font-size: 50px;
    font-weight: 700;
    color: #FFF;
}

.audio__subheading {
    font-size: 14px;
    color: #878f9a;
    text-transform: uppercase;
    letter-spacing: 1.4px;
}

.audio__type .audio__subheading {
    display: inline-block;
    letter-spacing: .28px;
    margin-left: 10px;
}

.audio_img_wrap {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -60px;
    left: 0;
    transition: all 0.3s ease;
}

.audio_img_wrap img {
    height: 210px;
}

.audio_list_title {
    font-size: 34px;
    font-weight: 700;
    color: #FFF;
    transition: all 0.3s ease;
}

.audio_txt {
    font-size: 16px;
    color: rgb(255 255 255 / 50%);
    max-width: 500px;
    line-height: 1.5;
}

.audio_param_wrap {
    margin-top: 45px;
}

.audio_param_wrap .audio_txt {
    text-transform: uppercase;
    display: inline-block;
}
.audio_param_wrap .audio_txt+.audio_txt {
    margin-left: 35px;
}

.fa-play.audio_txt {
    border: 1px solid;
    border-radius: 100%;
    font-size: 20px;
    padding: 8px 15px;
    height: 48px;
    width: 48px;
}

.fa-play-circle.audio_txt {
    font-size: 48px;
    color: #FFF;
}

._col45 {
    width: 45%;
}

.audio_list {
    margin-top: 45px;
}

.audio_section_2 {
    padding: 25px 0;
    position: relative;
}

.audio_section_2 ._col:last-child {
    vertical-align: middle;
}

.audio_section_2::before {
    content: "";
    border-top: 1px dashed rgb(255 255 255 / 50%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.audio_section_2:last-child:before {
    content: "";
    border-bottom: 1px dashed rgb(255 255 255 / 50%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.audio_section_2:hover .audio_img_wrap {
    visibility: visible;
    opacity: 1;
}

.audio_section_2:hover .audio_txt {
    color: #FFFFFF;
}

.audio_section_2:hover .audio_param_wrap .audio_txt {
    color: rgb(255 255 255 / 50%);
}

.audio_section_2:hover .audio_txt.fa-play::before {
    content: "\f144";
}

.audio_section_2:hover .audio_txt.fa-play {
    font-size: 48px;
    color: #FFF;
    border: none;
    border-radius: 0;
    padding: 0;
    height: auto;
    width: auto;
}

.service_section {
    background-color: #fffaf0;
}

.service_section ul li {
    list-style: none;
    display: inline-block;
    position: relative;
}

.service_menu {
    font-size: 50px;
    display: inline-block;
    font-weight: 700;
    cursor: pointer;
    color: #000;
    line-height: 2;
}

.service_menu:after {
    content: "/";
    padding: 0 35px;
    opacity: .5;
    font-weight: 200;
}

.service_menu sup {
    font-size: 25px;
    font-weight: 400;
    opacity: .5;
    padding-left: 10px;
}

img.service_menu_img {
    position: absolute;
    width: 300px;
    height: 400px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}

/* .service_section ul li:nth-child(2) .service_menu:after {
    content: "";
    padding: 0;
}

.service_section ul li:nth-child(5) .service_menu:after {
    content: "";
    padding: 0;
}

.service_section ul li:nth-child(6) .service_menu:after {
    content: "";
    padding: 0;
} */

.service_section ul li:hover img.service_menu_img {
    z-index: 1;
    opacity: 1;
    visibility: visible;
}

.service_section ul li:hover .service_menu {
    position: relative;
    z-index: 2;
}

.service_section .desc {
    color: #FFFF;
    font-size: 23px;
    display: inline-block;
    opacity: 0.5;
    padding: 70px 60px 9px;
    margin-left: 40px;
}

.catagory_section_3 {
    background-color: #fffaf0;
}

.footer_cont .row {
    font-size: 0;
    margin: 0 -15px;
    display: flex;
}

.footer_cont ._col {
    vertical-align: middle;
    padding: 0 15px;
}

.footer_cont .width_60._col {
    min-height: 330px;
    display: flex;
    align-items: center;
}

.width_60 {
    width: 60%;
}

.width_8 {
    width: 8%;
}

.width_8._col {
    text-align: center;
}

.footer_git {
    font-size: 34px;
    font-weight: 700;
    transition: all 0.8s ease;
}

.footer_email {
    font-size: 50px;
    font-style: italic;
    line-height: 1;
    font-weight: 700;
    transition: all 0.8s ease;
}

.soc_icon {
    font-size: 37px;
    transition: all 0.8s ease;
    min-height: 330px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.footer_cont ._col {
    border-left: 1px solid #000000;
    position: relative;
    transition: all 0.8s ease;
}

.footer_cont ._col:first-child {
    border-left: none;
}

.footer_cont ._col::before {
    position: absolute;
    content: '';
    width: 100%;
    top: 0;
    left: 0;
    height: 0;
    background-color: #000000;
    background-position: top;
    transition: all 0.8s ease;
}

.footer_cont ._col:hover {
    border-left: 1px solid #000000;
}

.footer_cont ._col:first-child:hover {
    border-left: none;
}

.footer_cont ._col:hover::before {
    height: 100%;
    background-position: bottom;
}

.footer_cont ._col:hover .footer_git {
    color: #FFF;
    position: relative;
}

.footer_cont ._col:hover .footer_email {
    color: #FFF;
    position: relative;
}

.footer_cont ._col:hover .soc_icon {
    color: #FFF;
    position: relative;
}

.catagory_section_3 .name {
    line-height: 1.2;
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 33px;
    color: var(--theme-red);
}

.catagory_section_3 .role {
    position: relative;
    line-height: 1.2;
    font-size: 21px;
    padding-left: 85px;
    color: var(--theme-red);
    margin-top: 31px;
}

.catagory_section_3 .role:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 75px;
    height: 1px;
    background-image: linear-gradient(-90deg, #000 0, rgba(255, 255, 255, 0) 100%);
}

.catagory_section_3 .image {
    padding-top: 95%;
    overflow: hidden;
    border-radius: 40px;
}

.catagory_section_3 .image .bg_full {
    border-radius: 40px;
    transition: all 0.8s ease;
}
.catagory_section_3 .image:hover .bg_full{
    transform: scale(1.1);
}

.catagory_section_3 ._col {
    padding: 0 30px;
}

.arrow_circletext {
    position: absolute;
    top: -100px;
    left: 50%;
    transform: translateX(-50%);
}

.arrow_circle_text {
    position: relative;
    display: block;
    text-align: center;
    height: 325px;
    width: 325px;
}

.explore_all_expertise {
    position: absolute;
    bottom: 0;
    right: 200px;
}

.footer_cont {
    background-color: #fffaf0;
    border-top: 1px solid #000000;
}

.footer_cont a {
    display: inline-block;
    width: 100%;
}


.container {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    color: #333;
}

.slick-slide {
    text-align: center;
    color: #419be0;
    background: white;
    margin: 10px;
}

h4 {
    text-align: center;
}

.content__img {
    height: auto;
    max-width: 250px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    will-change: transform;
    filter: none;
}

#trigger {
    width: 100%;
    height: 1px;
    background: #fffaf0;
}

#circle text {
    font-size: 16px;
    font-family: var(--theme-font-product);
    letter-spacing: 4px;
}

#circle svg { position: absolute; left: 0; top: -40%; width: 100%; height: 100%;

  -webkit-animation-name: rotate;
     -moz-animation-name: rotate;
      -ms-animation-name: rotate;
       -o-animation-name: rotate;
          animation-name: rotate;
  -webkit-animation-duration: 5s;
     -moz-animation-duration: 5s;
      -ms-animation-duration: 5s;
       -o-animation-duration: 5s;
          animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
     -moz-animation-iteration-count: infinite;
      -ms-animation-iteration-count: infinite;
       -o-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
     -moz-animation-timing-function: linear;
      -ms-animation-timing-function: linear;
       -o-animation-timing-function: linear;
          animation-timing-function: linear;

}

@-webkit-keyframes rotate {
    from { -webkit-transform: rotate(360deg); }
    to { -webkit-transform: rotate(0); }
}
@-moz-keyframes rotate {
    from { -moz-transform: rotate(360deg); }
    to { -moz-transform: rotate(0); }
}
@-ms-keyframes rotate {
    from { -ms-transform: rotate(360deg); }
    to { -ms-transform: rotate(0); }
}
@-o-keyframes rotate {
    from { -o-transform: rotate(360deg); }
    to { -o-transform: rotate(0); }
}
@keyframes rotate {
    from { transform: rotate(360deg); }
    to { transform: rotate(0); }
}



.menu__hover .hover-reveal {
    position: absolute;
    z-index: -1;
    width: 300px;
    height: 400px;
    top: 0;
    left: 0;
    pointer-events: none;
    opacity: 0;
    will-change: transform, filter;
}
.menu__hover .hover-reveal__inner, .menu__hover .hover-reveal__img {
    width: 100%;
    height: 100%;
    position: relative;
}
.menu__hover .hover-reveal__inner {
    overflow: hidden;
}



.home-top-arrow-bg {
    z-index: 2;
    width: 100%;
    height: 100%;
    transform-origin: 50% 100%;
    transform-style: preserve-3d;
    background-image: url(../images/hero_backgound_img.png);
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
    transform: scaleY(0);
}
.help-top-arrow-block-wrap {
    z-index: 19;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 3.25em;
    padding-left: 6em;
    display: flex;
    position: relative;
}
.main-arrow-image {
    z-index: 1;
    width: 590px;
    height: 26em;
    flex: none;
    position: relative;
    filter: invert(1);
}
a.audio_txt_link {
    display: inline-block;
    z-index: 2;
    position: relative;
}